.wa-section .form-control:focus{
	box-shadow:0 0 3px #fff}

.wa-section .form-control{
	background:rgba(255,255,255,.4);
	border:0;
	color:#504040;
	box-shadow:none}


.wa-section .btn-primary{
    background:#8c0a0a}

.wa-section .btn-primary:hover{
    background:#b4141e}

.wa-section div#super-article-button-menu{
    color:#fff;
    position:absolute;
    bottom:65px;
    right:-60px;
    z-index:-1;
    width:700px;
    background:#18323c;
    padding:20px;
    display:none;
    -webkit-box-shadow:0 0 15px 0 rgba(0,0,0,.75);
    -moz-box-shadow:0 0 15px 0 rgba(0,0,0,.75);
    box-shadow:0 0 15px 0 rgba(0,0,0,.75)}

.wa-section div#super-article-button-menu h4{
    color:#fff}

.wa-section div#super-article-button-menu .form-control{
    color:#fff;
    background:RGBA(255,255,255,.1)}

.wa-section div#super-article-button-container .btn-primary{
    padding:8px;
    font-size:12px;
    line-height:10px}

.wa-section .select2-dropdown{
    color:grey;
    background-color:#18323c;
    border:none;
    border-radius:4px;
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    box-sizing:border-box;
    display:block;
    position:absolute;
    left:-100000px;
    width:100%;
    z-index:1051;
    -webkit-box-shadow:0 0 15px 0 rgba(0,0,0,.3);
    -moz-box-shadow:0 0 15px 0 rgba(0,0,0,.3);
    box-shadow:0 0 15px 0 rgba(0,0,0,.3)}

.wa-section .select2-dropdown li:hover{
    color:#fff;
    background:rgba(255,255,255,.2)}

.wa-section .select2-search--dropdown .select2-search__field{
    background:#000;
    border:1px solid rgba(255,255,255,.3);
    border-radius:5px;
    padding:4px;
    width:100%;
    box-sizing:border-box}

.wa-section .carousel-caption h3{
    color:#fff;
    font-size:1.3em;
    text-shadow:2px 2px #000}

.wa-section .carousel-caption p{
    background:#ffffff3b;
    padding:10px}

.wa-section .cover .rhea-family-tree{
    height:400px}

    